package de.fraunhofer.iem.dataprovider.kpi.strategy

import de.fraunhofer.iem.dataprovider.kpi.dto.KPIHierarchyEdgeDto

class RawValueKPICalculationStrategy(private val value: Int) : KPICalculationStrategy {
    override fun calculateKPI(children: List<KPIHierarchyEdgeDto>): Pair<Int, List<KPIHierarchyEdgeDto>> {
        return Pair(this.value, children)
    }
}
